Subject: Re: [Extra] I-D Action: draft-ietf-extra-sieve-mailboxid-06.txt

From: Ken Murchison <[email-masked]>
Date: Thu, 4 Feb 2021 11:42:55 -0500

I just noticed that the draft use :special-use as the tagged argument, 
but per RFC 8579, it is :specialuse.

On 12/3/20 6:19 AM, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Email mailstore and eXtensions To Revise or Amend WG of the IETF.
>
>          Title           : Sieve Email Filtering: delivery by mailboxid
>          Author          : Bron Gondwana
> 	Filename        : draft-ietf-extra-sieve-mailboxid-06.txt
> 	Pages           : 10
> 	Date            : 2020-12-03
>
> Abstract:
>     The OBJECTID capability of the IMAP protocol (RFC8474) allows clients
>     to identify mailboxes by a unique identifier which survives rename.
>
>     This document extends the Sieve mail filtering language (RFC5228) to
>     allow using that same unique identifier as a target for fileinto
>     rules, and for testing the existance of mailboxes.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-extra-sieve-mailboxid/
>
> There is also an HTML version available at:
> https://www.ietf.org/archive/id/draft-ietf-extra-sieve-mailboxid-06.html
>
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-extra-sieve-mailboxid-06
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
>
-- 
Kenneth Murchison
Senior Software Developer
Fastmail US LLC

---

From: "Bron Gondwana" <[email-masked]>
Date: Mon, 08 Feb 2021 15:59:30 +1100

Thanks Ken - I have addressed this in -07.

Cheers,

Bron.

On Fri, Feb 5, 2021, at 03:42, Ken Murchison wrote:
> _______________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra
> 

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]